/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/POM/View/Restructured.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pod2rst
/usr/pkg/lib/perl5/vendor_perl/man/man1/pod2rst.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::POM::View::Restructured.3
